.contact_us_mask{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
}
.contact_us_container{
    width:  346px;
    height: 415px;
    background: #27DEDE;
    border-radius: 10px;
}

.contact_kefu_container{
    position:absolute;
    width:  90px;
    height: 90px;
    top: -50px;
    left: 128px;
}
.contact_us_container > p{
    font-size: 12px;
    text-align: center;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #FFFFFF;
    line-height: 20px;
    padding-bottom: 14px;
    padding-top: 17px;
}
.QR_code{
    width:  174px;
    height: 170px;
}

.contact_us_container{
    position: relative;
    padding: 32px;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.contack_three_container > div{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00D0D0;
    padding: 10px;
    border-radius: 4px;
}
.close_btn{
    position: absolute;
    padding: 2px 10px;
    right: -27px;
    top: -33px;
    font-size: 22px;
    color: #cccccc;
    cursor: pointer;
}

.contack_three_container{
    /*position: relative;*/
    border-radius: 10px;
    /*left:47px;*/
    padding: 35px 45px;
    /*top: 50px;*/
    background: #ffffff;
}
.contack_three_container > p{
    font-size: 18px;
    font-family: SourceHanSansCN-Bold, SourceHanSansCN;
    font-weight: bold;
    color: #333333;
    line-height: 27px;
    text-align: center;
    padding-bottom: 17px;
}

.close_button{
    position: absolute;
    bottom:   -83px;
    left:     153px;
}

.moon_qr{
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    background: #FFFFFF;
    line-height: 20px;
    text-align: center;
    display: none;
    padding-top: 18px;
    cursor: pointer;
}